<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TWITTER_TEMPLATE">발견한 바에 따르면  %s + %s = %s! Doodle Devil 설치하기 -</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">우와! 새로운 업적인 "%s"을(를) 획득했어요.\n당신은 Doodle Devil 에서 무엇을 이루셨나요?\n저희 사이트인 www.doodlegod.com을 방문하고 최신 소식을 확인하세요.</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">우와! 새로운 업적인 "%s"을(를) 획득했어요.</String>
</Localization>

